limbos:
  limbo3:
    settingsFolder: limbo3
  limbo1:
    settingsFolder: limbo1
  limbo2:
    settingsFolder: limbo2
messages:
  # PLAIN            - Just plain text without any color codes, etc
  # GSON             - text in new JSON format
  # GSON_LEGACY      - text in old JSON format
  # LEGACY_AMPERSAND - Format with color code character &
  # LEGACY_SECTION   - Format with color code character §
  # MINIMESSAGE      - MiniMessage (https://docs.adventure.kyori.net/minimessage/format.html)
  deserializer: LEGACY_AMPERSAND
  no-permission: '&cNie masz wystarczająco aury!'
  no-argument: '&cZły argument'
  invalid-limbo: '&cLimbo with that name disabled or not exists!'
  help: |
    &a/limbohelp - Show this message.
    &a/limboconn (limbo-name) - Get connection count on limbo. Permission - limbo.connection
    &a/limbomem - Get TOTAL memory used by Velocity and plugins. Permission - limbo.memory
    &a/limbostop (limbo-name) - Stop specific limbo server. Permission limbo.stop
    &a/limbostart (limbo-name) - Start specific limbo server. Permission limbo.start
  connection-count: '&aConnections count: %count%'
  already-stopped: '&cCannot stop server that already stopped'
  successfully-stopped: '&aSuccessfully stopped server!'
  already-running: '&cCannot enable server that already running!'
  successfully-started: '&aSuccessfully started server!'
  memory: |
    &aMemory usage:
    &aUsed: %used% MB
    &aTotal: %total% MB
    &aFree: %free% MB
    &aMax: %max% MB